.Cargarflotante {
	position: absolute;
	top: 20%; /* Buscamos el centro horizontal (relativo) del navegador */
	left: 40%; /* Buscamos el centro vertical (relativo) del navegador */
	z-index:1;
}

.btn-flotante {
        display:block;
        width:70px;
        height:70px;
        position: fixed;
        right:-5px;
        bottom:50%;
        line-height:0px;
        text-align:center;
        z-index:999;
}

.slider {
        overflow: hidden;
        width: 99vw;
        height: 80vh;
        position: relative;
       }
        
       .slider .slide {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        animation: slider 51.5s infinite;
       }
        
       .slider .slide:nth-child(1) {
        background-image: url('../imagen/slider/fondo1.jpg?v=1');
        background-repeat: no-repeat;
        background-position: 0px -200px;
        animation-delay: 0s;
       }
       
       .slider .slide:nth-child(2) {
        background-image: url('../imagen/slider/fondo2.jpg?v=1');
        background-repeat: no-repeat;
        background-position: 0px -200px;
        animation-delay: -10.3s;
       }
       
       .slider .slide:nth-child(3) {
        background-image: url('../imagen/slider/fondo3.jpg?v=1');
        background-repeat: no-repeat;
        background-position: 0px -200px;
        animation-delay: -20.6s;
       }
       
       .slider .slide:nth-child(4) {
        background-image: url('../imagen/slider/fondo4.jpg?v=1');
        background-repeat: no-repeat;
        background-position: 0px -200px;
        animation-delay: -30.9s;
       }
       
       .slider .slide:nth-child(5) {
        background-image: url('../imagen/slider/fondo5.jpg?v=1');
        background-repeat: no-repeat;
        background-position: 0px -200px;
        animation-delay: -41.2s;
       }
       
       
       @keyframes slider {
         0%, 19%, 100% {
           opacity: 1;
           animation-timing-function: ease;
           z-index: 0;
         }
         20% {
           opacity: 0;
           animation-timing-function: step-end;
           z-index: 0;
         }
         99% {
           opacity: 1;
           animation-timing-function: step-end;
           z-index: -1;
         }
       }

       @keyframes aparece-izquierda{
        from {transform: translateX(-30%);opacity: 0;}
        10% { transform: translateX(-20%);opacity: 0; }
        20% { transform: translateX(0%);opacity: 0.5; }
        40% { transform: translateX(0%);opacity: 1; }
        30% { transform: translateX(0%);opacity: 1; }
        to {transform: translateX(0%);opacity: 1; }
      }

       .bgimgheadfrentelogo {
          animation-duration: 0.5s ;
          animation: aparece-izquierda 10.3s infinite;
        }

        @media (max-width: 980px) { 

            .bgimgheadfrentelogo {
            height: 300px;
            width: 300px;
            }

            .slider {
              height: 500px;
             }

            .btn-flotante {
              right:0px;
              bottom:50%;
            }
              

        }